Skip to main content
`Ctrl`+`K`

# numpy.polynomial.legendre.legweight

polynomial.legendre.legweight(x)

  Weight function of the Legendre polynomials.

  The weight function is \(1\) and the interval of integration is \([-1, 1]\). The Legendre polynomials are orthogonal, but not normalized, with respect to this weight function.

  Parameters:
    x array_like

      Values at which the weight function will be computed.

  Returns:
    w ndarray

      The weight function at x.